@charset "utf-8";
/* CSS Document */

html, body{margin: 0; padding: 0;}
html, body, div, input, p, span{font-family:Arial, Helvetica, sans-serif;}
html, body {margin:0;padding:0;border: 0 none;width: 100%;font-size: 14px;
/*background: url(../../../vspd/img/default.jpg) top left repeat;*/
}
#desktop{width:100%; background:#fff}

#desktop .launcher{list-style: none;color: grey;padding: 10px;margin:0; width: 980px;}


div.crop {
	height: 50px;
	width: 50px;
	overflow: hidden;
}
div.crop img {
	margin: -0px -0px 0 0;
}

/* стилі для виринаючого меню*/

table {border: none; border-collapse: collapse;}
.wide {width: 100%;}
.clearfix:after {
	content: ' ';
	clear: both;
	display: block;
	width: 0; height: 0;
	overflow: hidden;
	font-size: 0;
}

#canvas {
	width: 1000px;

	margin: 10 auto;
	padding: 0 0;
  background: #FFF;
 
  border-bottom: 1px solid #fff
}

/* Menu */
.wrap {overflow: hidden;}
#menu {
	/*background: url(img/menu_1.png) 100% 0 #4398d0;*/
	border-top: 1px solid #fff;
	 border-left: 1px solid #fff;
  border-right: 1px solid #fff;
	height: 25px;
	border-bottom: 1px solid #b2b0ba;
	padding: 3px;
	font-weight: bold;
	font-size: 1em;
	line-height: 25px;
	margin: 0 0 0 0
}

/*робочий  стіл */
#menu .os {
	width:150px;
	position:relative;
}
#menu .os a{
	width:150px;
	text-align:center;
	padding-left:10px;
}

#menu h2 {color: grey; text-align:center;	display: block; 	position:relative;
	height: 26px; margin-top:0}
	
.hh2 {color: #000; text-align:center;	display: block; 	position:relative;
 margin-top:0}	
	
#desktop .t {background-color: #f8f8f8} 
/*#desktop .t {background-color: #d6e5f4}   */
#kn {position: relative; 

    top: 15px;
    left: 15px
    bottom: 25px}
    
    
#kn1 {position: relative; 

    top: 5px;
    left: 600px;
    bottom: 5px}

 .nn {color: #3366CC; font-size: 16px; font-weight: bold; display: block;position:relative;
	height: 26px; margin-top:25; margin-bottom: 10}
  .mk {color: #3366CC; font-size: 16px; font-weight: bold;
}

 input {
    background-color: #ebeef8;  /*Цвет фона */
     border: solid 1px #33677F;
   }